SELECT * FROM public.test_transaction_llm
ORDER BY id ASC ;


select * from backend.transactions;

Select * from 
backend.transactions as t
left join backend.transaction_outputs as tout on t.id = tout.transaction_id
left join backend.prompt_templates as prt on tout.prompt_id = prt.prompt_id
--where t.id = 2
order by transaction_id, tout.prompt_id;

select * from backend.prompt_templates;

Select * from public.companies;

select * from public.transactions;